body{
	font-family:Georgia,Times,Serif;
}
	
/* ------------- BLOQUES PRINCIPALES--------------- */

.super_container{
	width: 1010px;
	margin: 0px auto;
	}

.main_container{
	width: 990px;
	margin: 10px auto 0 auto;
}

.left{
	width: 650px;
	float: left;
}

.right{
	width: 305px;
	float: right;
	padding: 0 0px 0 0;
	}

.total{	
	position:relative;
	overflow:hidden;
	clear: both;
	margin-bottom: 10px;
}


/* ------------------ CABECERA ------------------ */
.banners_cabecera{
	margin: 0 auto;
	width: 994px;
	background:	rgb(232,232,232);
	border-bottom: 1px solid #cacaca;
}

.header{
	width: 994px;
	height:90px;
	margin: 0 auto;
	background: url("/plantilla/images/fondo_cab.png") left bottom repeat-x;
	/*border-bottom: 3px solid rgb(196,190,164);*/
	border-bottom: 1px solid #cacaca;
	border-left: 1px solid #cacaca;
}

.header h1 a{ 
	display: block;
	width: 599px;
	height: 90px;
	background: url(/plantilla/images/logo_lacartadelabolsa.png) no-repeat 0 0;
	float: left;
	margin: 0;
}

.header_r{
	float: right;
	background: url(/plantilla/images/pliegue.gif) no-repeat top right;
	height: 90px;
	}

.conts_header{
	margin: 0px 5px 0 0;
	font-size: 0.75em;
        line-height: 25px;
        float:right;
        color: #333366;
}

.conts_header strong{
	color: #336699;
	float: left;
	padding: 2px 0 0 0;
	}

.conts_header span{
	float: left;
	padding: 2px 0 0 0;
}

a.facebook{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: url(/plantilla/images/facebook2.png) no-repeat;
	margin: 3px 4px 0 12px;
}

a.twitter{
	display: block;
	float: left;
	width: 23px;
	height: 23px;
	background: url(/plantilla/images/twitter_logo.png) no-repeat;
}

/* ------------------- cargar mas ----------------------*/
.totop {
    position: fixed;
    bottom: 10px;
    right: 20px;
}
.totop a {
    display: none;
}

#loadMore {
    padding: 10px;
    text-align: center;
    background-color: #33739E;
    color: #fff;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #fff;
    box-shadow: 0 1px 1px #ccc;
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
}
#loadMore:hover {
    background-color: #fff;
    color: #33739E;
}


/* ------------------- MENUS ----------------------*/
/*
.menu{
	height: 30px;
	width: 994px;
	margin:0 auto 20px auto;
	
	}

.menu ul{
		float: left;
		width: 500px;
}

.menu li{
	float: left;
	margin: 1px 0 0 0;
	border-left: 1px solid #ffffff;
	background: rgb(233,233,233);
	padding: 6px 11px 7px 11px;
}

.menu li a{
	margin: 0;
	color: rgb(66,78,100);
	font-size: 0.85em;
	font-weight: bold;
	}

.menu li a.active{
	color: rgb(219,125,0);
	}

.menu form{
	float: right;
	padding: 0 0 0 100px;
	margin: 0;
	background: url(/plantilla/images/bk_r.png) no-repeat top left rgb(233,233,233);
	height: 30px;
}

.menu label{
	float: left;
	font-size: 0.75em;
	margin: 11px 0 0 0;
}

.menu label strong{
	color: rgb(229,135,0);
}

.menu select{
	float: left;
	margin: 7px;
}

.menu input, .menu form input{
	float: left;
	width: 100px;
	margin: 5px;
	}

*/

/* ----- CONTENEDORES Y PARTES DE ARTICULOS------------------ */

.biContainer{
    width: 650px;
    margin-top: 10px;
    float: left;
}

.biContainer1{
    width: 410px;
    margin: 0 25px 0 0px;
    display: inline-block;
    vertical-align: top;
   
   
}


.biContainer2{
    width: 205px;
    display: inline-block;
    vertical-align: top;
    

}

.cajon{
    float:left;
    width: 650px;
    margin: 0 auto 15px auto;
}

.cont_izq{
	width: 470px !important;
	margin: 0 !important;
	display: inline;
	overflow: hidden;
	float: left;
    
}

.cont_der{
	width: 192px !important;	
	clear: none;
    display: inline;
    float: right;
    margin: 0 !important;
    overflow: hidden;
    }
    
	
.sigue{
	text-align:center;
	vertical-align: middle;
	font-size: 0.85em;
	float: right;	
	margin:5px 30px 0 0;
        }



.sigue-grande{
	vertical-align: middle;
	background: url(/plantilla/images/fondos/apple.png) 50% 50%;
	height:16px;
        line-height: 18px;
	width: 100px;
	float: right;
	border: 1px #AAAAAA solid; 
	color:#555555 !important;
	font-size: 14px;	
	}

.sigue-grande:hover{
	background: url(/plantilla/images/fondos/apple_dark.png) 50% 50%;;
		
	}
	
.sigue-grande a {
	color:white !important;
	}
	

.sigue-peque{
	vertical-align: middle;
	background: url(/plantilla/images/fondos/apple.png) 50% 50%;
	height:15px; 
	width: 70px;
	float: right;
	border: 1px #AAAAAA solid; 
	color:#555555 !important;
	font-size: 12px;
	margin-right:0;
		
	}

.sigue-peque:hover{
	background: url(/plantilla/images/fondos/apple_dark.png) 50% 50%;;
		
	}
	
.sigue-peque a {
	color:white !important;
	}
	

/* ------------------ ARTICULOS PORTADA------------------ */


 	/* ultima hora */


.ultima_hora{
	width: 610px;
	border: 1px solid #9C9C9C;
	background: #FCE5CC;/* for non-css3 browsers */

        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCE5CC', endColorstr='#ffe3e3'); /* for IE */
        background: -webkit-gradient(linear, left top, left bottom, from(#FCE5CC), to(#ffe3e3)); /* for webkit browsers */
        background: -moz-linear-gradient(top,  #FCE5CC,  #ffe3e3); /* for firefox 3.6+ */
        background: -ms-linear-gradient(#FCE5CC,  #ffe3e3);/*For IE10*/
        background: -o-linear-gradient(#FCE5CC,  #ffe3e3);
        background: linear-gradient(#FCE5CC,  #ffe3e3);

	padding:5px 20px 15px 20px;
	}

.ultima_hora h2{
	margin:15px 10px 10px 10px;
	text-align: center;
	font-size: 1.2em;
	}

.ultima_hora h2 a:link, .ultima_hora h2 a:visited {
	color: rgb(116,35,35);
	}
	
.ultima_hora h3{
	color: #DEBA97;
    font-size: 16px;
    font-variant: small-caps;
    text-align: left;
    }


/* la carta */

.carta{
	width: 610px;
	padding:5px 20px 20px 20px;
	margin: 1px 1px 5px 1px;       
}

.blue{
    border:dashed 1px #D6E7F2;
    margin:0px 0px 2px 0px;
    background: rgb(240,250,254); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZmFmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2ZkZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(240,250,254,1) 0%, rgba(247,253,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,250,254,1)), color-stop(100%,rgba(247,253,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(240,250,254,1) 0%,rgba(247,253,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(240,250,254,1) 0%,rgba(247,253,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(240,250,254,1) 0%,rgba(247,253,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(240,250,254,1) 0%,rgba(247,253,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0fafe', endColorstr='#f7fdff',GradientType=0 ); /* IE6-8 */

}

.blue2{
    
   background: rgb(102,153,204); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTljYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGY3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(102,153,204,1) 0%, rgba(237,247,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,153,204,1)), color-stop(100%,rgba(237,247,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,153,204,1) 0%,rgba(237,247,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,153,204,1) 0%,rgba(237,247,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,153,204,1) 0%,rgba(237,247,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,153,204,1) 0%,rgba(237,247,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699cc', endColorstr='#edf7ff',GradientType=0 ); /* IE6-8 */

    
}

.blue3{
    background: rgb(188,235,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjZWJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MGEwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(188,235,255,1) 0%, rgba(112,160,208,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,235,255,1)), color-stop(100%,rgba(112,160,208,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(188,235,255,1) 0%,rgba(112,160,208,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(188,235,255,1) 0%,rgba(112,160,208,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(188,235,255,1) 0%,rgba(112,160,208,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(188,235,255,1) 0%,rgba(112,160,208,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcebff', endColorstr='#70a0d0',GradientType=0 ); /* IE6-8 */

}
.green{
    background: rgb(237,246,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmYyYzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(237,246,255,1) 0%, rgba(191,242,196,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,246,255,1)), color-stop(100%,rgba(191,242,196,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,246,255,1) 0%,rgba(191,242,196,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,246,255,1) 0%,rgba(191,242,196,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,246,255,1) 0%,rgba(191,242,196,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,246,255,1) 0%,rgba(191,242,196,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf6ff', endColorstr='#bff2c4',GradientType=0 ); /* IE6-8 */

}

.white{
    border:solid 1px #336699;
    margin:0px;
    background: white; /* Old browsers */
}


.carta h2{
	margin:15px 10px 10px 10px;
	text-align: center;
	font-size: 1.2em;
	}
	
.carta span{
	text-align: center;
}

.carta p{
	padding: 10px 0 10px 0;
	text-align: justify;
	clear:both;
}	

.carta h3{
    color: #e39595;
    font-size: 16px;
    font-variant: small-caps;
    text-align: left;
    }
    
    
/* el valor */

.valor{
	width: 610px;
	padding:5px 20px 20px 20px;
	margin:1px;
	
}

.valor h2{
	margin:15px 10px 10px 10px;
	text-align: center;
	font-size: 1.2em;
	}
	
.valor span{
	text-align: center;
}

.valor p{
	padding: 10px 0 10px 0;
	text-align: justify;
	clear:both;
}	

.valor h3{
    color: #32769a;
    font-size: 16px;
    font-variant: small-caps;
    text-align: left;
    }

/*al dia*/

.dia{
    width: 646px;
    margin: 5px auto 0 auto;
    float:left;
}

.diaBar{
    width: 648px;
    margin: 10px auto 0px auto;
    
}


/* apuntes */

.apuntes {
	border: 1px solid #BBBBBB;
	margin-top: 10px;
	padding:10px 15px 20px 15px;	
	clear: none;
        display: inline;
        float: left;
        overflow: hidden;
		
		background: rgb(255,249,244); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjlmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmU5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,249,244,1) 0%, rgba(255,233,216,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,249,244,1)), color-stop(100%,rgba(255,233,216,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,249,244,1) 0%,rgba(255,233,216,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,249,244,1) 0%,rgba(255,233,216,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,249,244,1) 0%,rgba(255,233,216,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,249,244,1) 0%,rgba(255,233,216,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f4', endColorstr='#ffe9d8',GradientType=0 ); /* IE6-8 */
    }

.apuntes h2{
	margin:5px;
	text-align: center;
	font-size: 14px;
	}

.apuntes p{
	margin:7px auto;
	font-size: 13px;
	}


/* opinion */


.opinion{
	border: 1px solid #BBBBBB;
	    margin-top: 10px;
	padding:20px;	
	clear: none;
        display: inline;
        float: left;
        overflow: hidden;
		min-width:600px;
		
		background: rgb(247,247,247); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(209,209,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(209,209,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-8 */
        
   
}
	
.opinion-nombre{
	display:block;
	background:url(/plantilla/images/fondos/ribon_salmon_210.png) center no-repeat;
	width: 210px;
	line-height: 32px;
	text-align: center;
	font-size: 16px;
	color: #593736;
	margin-bottom:10px;
	padding-bottom: 5px;
}

.opinion h2{
	margin:10px 5px 10px 5px;
	font-size: 20px;
	text-align: center;
	}

.opinion p{
	margin-bottom:10px;
	text-align: justify;
	clear:both;
	}
	

/* la caixa */


.lacaixa{	
	float: left;
	border: 1px solid #BBBBBB;
	border-top-width: 10px;
	padding: 0px 5px 10px 5px;
	clear: none;
    display: inline;
    overflow: hidden;
    margin-bottom:10px;
}

.lacaixa p{
	padding: 7px 7px 7px 9px;
	font-size:13px;
}

.bannerCaixa{
	display: block;
	margin:10px 0;
	background: url(/plantilla/images/logo_lacaixa.png) no-repeat center;
	height: 27px;
	
}


/* YouTube */

.videoyoutube{

	padding:5px 0;
	float:right;
	width:300px;
	margin:10px auto 20px auto;
	border:solid 1px black;
	background-color:black;

}

/* capital bolsa */


.capital_bolsa{	
    float: right;
    border: 1px solid #BBBBBB;
    clear: none;
    display: inline;
    overflow: hidden;
 
 }
	
.capital_bolsa p{
padding: 10px 5px;
font-size: 0.8em;
}


.bannerCapital{
	display: block;
	background: url(/plantilla/images/bannercapitalbolsa.jpg) no-repeat center #FFF;
	height:75px;
        border-bottom: solid 1px #aaa;
	
}



/* indiscreto */

.indiscreto{
	float: left;
	margin: 0 auto;
	padding: 5px 0 20px 0;
	}

.indiscreto h2{
	font-size: 1.15em;
	padding: 8px 0 5px 0;
}

.indiscreto p{
	margin-bottom:5px;
	text-align: justify;
	clear:both;
}


/* listados */


.listados{
	float: left;
	width: 468px;
	background: #ffffff;
	margin: 10px 0 0 0;
	font-size: 0.9em;
}

.listados h2{
	padding: 0 0 3px 0;
	color: #333;
	font-weight: normal;
	font-size: 1.25em;
	}

.listados ul{
	border: 1px solid #cccccc;
	}

.listados span{
	color: #ff6600;
	padding: 0.5em 5px 0 2px;
	float: left;
	width: 38px;
	font-size: 1em;
}

.listados li a{
	float: left;
	width: 416px;
	font-size: 1em;
	padding: 0.5em 5px 0.5em 0;
}

.listados li.uno{
	background: rgb(242,242,242);
	float:left;
}

.listados ul li.mas_noticias{
	background: rgb(242,242,242);
	float: left;
}

.listados ul li.mas_noticias a{
	padding: 0;
	padding: 0.15em 5px 0.15em 0;
	text-align: right;
	font-size: 0.9em;
}


/* analisis tecnico */

.a_tecnico{	
	float: right;
	border: 1px solid #CCC;
	width: 300px;
	margin: 10px 0 15px 0;
	}
	
.a_tecnico h2{
	float: left;
	width:150px;
	height: 59px; 
	background: url(/plantilla/images/capital_bolsa.png) no-repeat;
	margin: 3px 0 0 0;
}

.a_tecnico h2 strong{
	visibility: hidden;
	display:none;
}

.a_tecnico p{
	float: left;
	padding: 0 0 0 5px;
	width: 140px;
	font-size: 0.8em;
}



/* breves */


 .cont_izq_breves{
	width: 310px;
	margin: 0;
	display: inline;
	overflow: hidden;
	float: left;
	padding-top:10px;border-top: 4px solid #70787C;margin-bottom: 21px;
	vertical-align: top;
    
}

.cont_der_breves{
	width: 310px;	
	clear: none;
    display: inline;
    float: right;
    margin: 0 !important;
    overflow: hidden;
    padding-top:10px;border-top: 4px solid #70787C;margin-bottom: 21px;
    vertical-align: top;

    }
    
    
    
.breves p{
	padding: 10px 0 1px 0;
	font-size: 14px;
	text-align: justify;
	font-family: Georgia,Times,Serif;	
}




/* ------------------- COLUMNA DERECHA -------------- */


.contenedorTab{
	padding: 0 !important;
}

.innerContent{
        
    font-size: 12px !important;
    /*font-family: Arial !important;
    height: 100px !important;
    */
    border: 1px solid #AAAAAA;
	padding: 5px;
}


.buttonLink{
	
	float:right;
	text-align:center;
	width:300px;
	line-height:25px;
background: rgb(211,233,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZTlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OWM0ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(211,233,255,1) 0%, rgba(153,196,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,233,255,1)), color-stop(100%,rgba(153,196,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(211,233,255,1) 0%,rgba(153,196,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e9ff', endColorstr='#99c4e5',GradientType=0 ); /* IE6-8 */

	border: 1px solid #AAAAAA;
    color: #1E5799;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 5px 0;

}

.buttonLink a, .buttonLink a:link, .buttonLink a:visited {
	
	color:#1E5799;

}







/* borrar .indices cuando se active infobolsa */

.indices {
	float: left; 
	margin: 10px 0 15px 0;
	overflow:hidden;
	border: none;
}


iframe#cotizaciones{
	float: left; 
	margin: 20px 0 0 0;
	overflow:hidden;
	border: 1px solid rgb(221,221,221);
	border-bottom: none;
	heihgt: 220px;
	width: 290px;
	background: rgb(231,231,231);
	padding: 0;
}
	
iframe#divisas{
	margin: 10px 0 0 0;
	background: rgb(247,247,247);
}

.IBtit{
	color: blue;
}

a.cotizaciones:link, a.cotizaciones:visited{
	color: rgb(48,91,138);
	float: left;
	display: block;
	width: 280px;
	font-size: 0.8em;
	margin: 0px 0 10px 0;
	background: rgb(231,231,231);
	border: 1px solid rgb(221,221,221);
	border-top: none;
	padding: 0 0 5px 10px;
}


.idealista{
	background: white;
	margin: 15px 0;
}


/* VIDEO */

.video{
	margin: 25px 0;
	width: 300px;
	float: right;
	background: #FFF;
	border: 1px solid rgb(245,245,245);
}
	
.iberonews{
	float: right;
	width: 300px;
	height: 80px;
	border: 1px solid #ccc;
	border-top: 10px solid #ccc;
	border-bottom: 4px solid #ccc;
}

/* en portada */

h2.en_portada{
	color: rgb(233,147,0);
	font-size: 0.95em;
	margin: 0 0 5px 3px;
	display: block;
}


ul.en_portada{
	width: 290px;
	float: right;
	border: 1px solid gray;
	border-bottom: 4px solid gray;
	margin: 0 6px 15px 0;
	background: rgb(225,230,235);
}

ul.en_portada li{
	padding: 8px 2px 5px 6px;
	border-bottom: 1px solid gray;
	
}

ul.en_portada li a:link, ul.en_portada li a:visited{
	font-size: 0.9em;
	color: #333;
}



/* ---------- ESTILOS -----------------------------*/

.d_header {
	height:20px; 
	position:relative; 
	vertical-align:middle; 
	font-size:18px; 
	text-align:left;
	float: left;
	clear: none;
    display: inline;
    overflow: hidden;
    
	}


.d_header-total {
	clear:left;
	background: url(/plantilla/images/fondos/redbar.png) repeat-x; 
	height:20px; 
	position:relative; 
	margin:5px auto; 
	vertical-align:middle; 
	font-size:18px;
	
}


.d_header-total-blue {
	clear:left;
	background: url(/plantilla/images/fondos/bluebar.png) repeat-x; 
	height:20px; 
	position:relative; 
	margin:5px auto; 
	vertical-align:middle; 
	font-size:18px;
	
}

.d_header-image {
	margin:5px 10px 0 10px;float:left
}

.d_header-text{
  line-height:36px; 
  color: #555555;	
}


p{
	font-size: 0.9em;
	line-height: 1.3em;
	}

	
a:link, a:visited{
	color: #D56868;
	text-decoration: none;
	}

a:hover, a:active{
	color: #817263;
	}


h2 a:link, h2 a:visited{
	color: #333366;
	font-weight: normal;
	font-size: 1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height: normal;
	}

h2 a:hover, h2 a:active{
	color:#742323;
	}
	
	
h5 {
    background: url("/plantilla/images/fondos/fondo_tabla_gris.gif") repeat-x scroll left bottom transparent;
    border-bottom: 1px solid #CCCCCC;
    color: #336699;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 5px;
    padding: 4px 0 5px 10px;
}

	

.autor{
	font-size: 0.9em;
	color: #999999;
	margin:5px auto;
	display: block;
}


.dibujos{
		
		margin: 0px 6px 20px 0;
        width:100%;
        height:100%;
}

.ilustraciones{
		float: left;
		margin: 2px 6px 1px 0;
}

.graficos{
	display: block;
	margin: 6px auto;
}
.hidden{
	visibility: hidden;
	display: none;
}


.contenidos{
	width: 620px;
	float: left;
	padding: 20px 10px 25px 30px;
	text-align:justify;
	font-size: 1.05em;
	line-height: 1.3em;
}

.contenidos h2{
	color: #333366;
	font-weight: normal;
	font-size: 1.55em;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 0 0 5px 0;
}

.contenidos .autor{
	font-size: 0.85em;
	color: #666;
	padding-bottom: 5px;
}

.contenidos p{
	padding: 0 0 10px 0;
}

/* ------------- ICONOS COMPARTIR --------------- */
ul.iconos{
	width: 620px;
	border-bottom: 3px solid #cccccc;
	margin: 0 0 10px 0 ;
}
.iconos li{
	float: left;
}

.iconos img{
	width: 18px;
	height: 18px;
	margin-right: 3px;
}

.iconos li ul{
	margin-left: 430px;}

/* --- email --*/

fieldset.mail{
	padding: 10px;
	border: 1px solid gray;
	width: 601px;
	margin: 10px 0;
}

.mail label{
	width: 200px;
	float: left;
	margin: 3px 0;
}

.mail input, .mail textarea{
	width: 380px;
	float: left;
	margin: 3px 0;
}

.mail textarea{
	height: 200px;
	}
	
.mail input#enviar_correo{
	margin: 30px 0 20px 200px;
	width: 150px;
}



/* ------------- CALENDARIO --------------------- */

.calendarBG{
	   border-left: 1px solid #666;
		margin: 10px 0 25px 25px;
	}
.calendarBlank { 
 background-color: rgb(250,250,250);
}

.calendarHeader { 
 font-weight: bold; 
 color: #ffffff; 
 text-align: center;
 background-color: #666; 

}
tr.calendarHeader{
border-right: 1px solid #666;
border-top: 1px solid #666;	
}
.calendarMonthLinks {
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size: 1em;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 color:             #fff;
 background-color:  transparent;
 padding: 0.2em 0;
 }

.calendarMonthLinks a {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
 
}
  
.calendarMonthLinks a:visited {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}

.calendarMonthLinks a:hover {
 color: rgb(100,8,8);
 text-decoration:   underline;
 background-color:  transparent;
}

.calendarDayHeading {
 font-weight: bold; 
 font-size:	11px;
 color: #fff; 
 background-color: #CCC; 
 text-align:  center;
 vertical-align: middle;
	padding: 0.3em 0;
border-right: 1px solid #666;

}

.calendarToday { 
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
font-size: 1em;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #000;
 background-color: 	#ccc;
}

.calendarCell, .calendarBlank {
 font-family:  Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
font-size: 1em;

 letter-spacing: .1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
}

.calendarCell{
 color:             #666;
 background-color:  #fff;
  font-weight: bold;
  
}

.calendarCell a {
 color:             #000;
 text-decoration:   underline;
 background-color:  transparent;
}
  
.calendarCell a:visited {
 color:             #000;
 text-decoration:   underline;
 background-color:  transparent;
}

.calendarCell a:hover {
 color:  rgb(100,8,8);
 text-decoration:   none;
 background-color:  transparent;
}

.calendarToday, .calendarCell, .calendarBlank{
width: 80px;
height: 60px;
font-size: 0.9em;
text-align: center;
text-transform: lowercase;
border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}



/* ------------ LISTADO ARCHIVO ---------------- */
ul.archivo{
	list-style: none;
	width: 569px;
	margin: 0 0 0 25px;
}

h3.archivo{
	margin: 0 0 20px 25px;
	font-size: 1.2em;
	color: gray;
	display: block;
}

ul.archivo .fecha{
	color: gray;
}

/* ------------ LISTADO WEBLINKS -------------- */
ul.weblinks strong{
	display: block;
}


/* --------------- PIE ------------------*/
.cont_footer{
	padding: 20px 0px 20px 0;
	width: 994px;
	margin: 0 auto;
	background-color: rgb(233,233,233);
	border: 1px solid rgb(200,200,200);
}

.footer{
	text-align: center;
	font-size: 0.85em;
}
		
.footer span{
	display: block;
	padding: 5px 0;
}



/* --------- PUBLI ------------*/
.cont_728x90{
	width: 738px; 
	height: 90px; 
	background:url(/plantilla/images/publi_90.png) no-repeat 2px 12px #CCCCCC;
	float: left;	}

.cont_728x90 iframe, .cont_728x90 div{
	width: 728px; 
	height:90px; 
	background: white; 
	float: left; 
	margin: 0 0 0 10px;
	background: #CCCCCC;  
	border: 0;
	}
	
.cont_234x90{
	width: 244px; 
	height: 90px; 
	background:url(/plantilla/images/publi_90.png) no-repeat 2px 12px #CCCCCC;
	float: right;
	border-left: 1px solid rgb(150,150,150);
	}
	
.cont_234x90 iframe, .cont_234x90 div {
	width: 234px; 
	height:90px; 
	background: #CCCCCC;
	float: left; 
	margin-left: 10px;
	border: 0;
	}

.cont_300x250{
	width: 300px; 
	height: 263px; 
	float: right;
	
	}
	
.cont_300x250 iframe, .cont_300x250 div{
	width: 300px;
	height: 250px;
	margin-top: 10px; 
	border: 0;
	}

.cont_300x45{
	width: 300px; 
	height: 57px; 
	background: url(/plantilla/images/publi_300.png) no-repeat center 2px #CCCCCC;  
	float: right;
	}

.cont_300x45 iframe{
	width: 300px;
	height: 45px;
	margin-top: 10px; 
	border: 0;
	}

.cont_300x60{
	width: 300px; 
	height: 73px; 
	background: url(/plantilla/images/publi_300.png) no-repeat center 2px #CCCCCC;  
	float: right;
	margin: 20px 0 0 0;
	}

.cont_300x60 div{
	width: 300px;
	height: 60px;
	margin-top: 10px; 
	border: 0;
	}

.cont_300x90{
	width: 300px; 
	height: 103px; 
	background: url(/plantilla/images/publi_300.png) no-repeat center 2px #CCCCCC;  
	float: right;
	margin: 20px 0 0 0;
	}

.cont_300x90 div{
	width: 300px;
	height: 90px;
	margin-top: 10px; 
	border: 0;
	}


.cont_468x60{
	width: 468px; 
	height:60px; 
	background: url(/plantilla/images/icons/cafe-icon-ind.png) no-repeat center;
	margin: 15px auto 15px auto;
	clear: both;
        border:solid 1px #aaa;
	}

.banner_uh{
	margin: 10px 0 10px 73px;
}
	
.cont_468x90{
	width: 468px; 
	height:90px; 
	background: #CCCCCC;
	float: left; 
	margin: 10px 0 10px 0;
	border: 0;
	}
	
#copy{
	text-decoration: none;
	display: block;
	color: #000000;
}

.area_reservada a{
	float: left;
	margin: 0 25px 0 0;
}


div.de_interes{
	margin: 15px auto;
	float: right;
	width:300px;
}

div.de_interes h2{
	color: gray;
	font-size: 1.12em;
	font-weight: normal;
	line-height: 1.7em;
}

div.de_interes ul{
	border: 1px solid gray;
	border-bottom: 5px solid gray;
	width: 295px;
	background: rgb(233,233,233);
}

.de_interes li a:link, .de_interes li a:visited{
	display: block;
	padding: 5px 3px;
	color: rgb(116,35,35);
	border-bottom: 1px solid gray;
	font-size: 0.9em;
}
div.mas_visto{
	margin: 20px 0 15px 0;
	float: right;
	width:300px;
	
}

div.mas_visto h2{
	text-align:center;
	color: white;
	font-size: 1.12em;
	font-weight: normal;
	line-height: 1.7em;
	background: rgb(116,35,35);
}

div.mas_visto ul{
	border: 1px solid gray;
	border-bottom: 5px solid gray;
	width: 295px;
	/*background: rgb(233,233,233);*/
	background: white;
}

.mas_visto li a:link, .mas_visto li a:visited{
	display: block;
	padding: 5px 3px;
	color: rgb(116,35,35);
	border-bottom: 1px solid gray;
	font-size: 0.9em;
}
.mas_visto li a:hover{
	text-decoration:none;
	background: gray;
	color: rgb(255,255,255);
}

/* MENU */



/* 
    Document   : style.css
    Created on : 14-abr-2012, 1:10:33
    Author     : DaniMac
    Description:
        Purpose of the stylesheet follows.
*/


.tabContent{
    
    background: url(loading.gif) no-repeat 50% 50%;
    padding:10px 0px 0px 0px !important;
    
}


.tabContent img {
    
    background: url(loading.gif) no-repeat 50% 50%;
    padding-left: 3px;
    
}





.tableIndices{
    
    width: 100%;
    text-align: right;
    border-collapse: collapse;
    
}

.tableIndices td{
    padding:2px;
    
}
.borderIndices{
     
     margin-top:10px;
     border-top: solid 1px #aaa;
     border-bottom: solid 1px #aaa;
}

.posicion0, .posicion1{
   
   font-size:11px;  
   line-height:22px;
background: rgb(208,228,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZTRmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2VmZjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(208,228,242,1) 0%, rgba(239,247,255,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,228,242,1)), color-stop(99%,rgba(239,247,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(208,228,242,1) 0%,rgba(239,247,255,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(208,228,242,1) 0%,rgba(239,247,255,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(208,228,242,1) 0%,rgba(239,247,255,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(208,228,242,1) 0%,rgba(239,247,255,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f2', endColorstr='#eff7ff',GradientType=0 ); /* IE6-8 */

    
}

.posicion0 :hover,.posicion1 :hover{
    /* cursor:pointer;*/
}

.indexSelected {
background: rgb(204,204,204); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(244,244,244,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(99%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(244,244,244,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(244,244,244,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(244,244,244,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(244,244,244,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */

}

#graficosTot{
    
    width: 302px;
    float: right;
    
}

.firstIndice{
    
    font-weight:bold;
    text-align: left;
    color: #1256A0;
    padding-left: 2px;
    white-space:nowrap; 
    overflow:hidden;
    width:100px;
    text-overflow:ellipsis;
    }

.secondIndice{
    
    color: #555;
    font-weight: 400;
    font-size:11px;
}


.redIndice, .greenIndice,.blueIndice, .second,.normalIndice{
    text-align: right;
    font-size:10px;
    font-weight: bold;
    padding:2px;
}

.redIndice{
    color:#B84848;
}

.normalIndice{
    color:#111;
}

.greenIndice{
    color:#23A837;
 }

.blueIndice{
    color:#2F7BDE;
    padding-right: 2px;
}

.blueContent{
    border:solid 1px #a5a5a5 !important;
}

.headIndices{
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    padding:2px !important;
}

.containerNews{
    border:solid 1px #6699CC;
    float: right;
    display: block;
    margin:25px 0 5px 0;
    width: 298px;
} 

.headerNews{
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size: 12px;
    line-height: 27px;
    text-align: center;
    margin: 6px;


}


.news{
    padding: 0px 4px 4px 4px;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 1ex 24px;
}


.news ol li {
    border-bottom: 1px solid #EEEEEE;
    color: #1d5987;
    padding: 0.7ex 0;
    text-align: left;
    list-style: decimal;
}

.news ol li a:link{
    color: darkred ;

}

.news ol li a:visited{
    color: 	gray;

}

.backHeaderNews{

    width: 100%;
    float:right;
    margin-bottom: 10px;
    border-bottom:solid 1px #6699CC;

    background: rgb(234,244,253); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlYWY0ZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2ZlOGZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover,  rgba(234,244,253,1) 0%, rgba(207,232,252,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(234,244,253,1)), color-stop(100%,rgba(207,232,252,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(234,244,253,1) 0%,rgba(207,232,252,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(234,244,253,1) 0%,rgba(207,232,252,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(234,244,253,1) 0%,rgba(207,232,252,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(234,244,253,1) 0%,rgba(207,232,252,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf4fd', endColorstr='#cfe8fc',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}